-----------------------------------------------------------------------------
-- Create

function Create(e)
    System.OutputDebugString("MenuPublisher::Create()\n");
--    System.ConsoleBeep(440, 100);
    Entity.SetFloat(e, "fadeInDuration", 1.0);
    Entity.SetFloat(e, "holdDuration", 4.2);
    Entity.SetFloat(e, "fadeInDuration", 0.5);    
    end;


function Update(this, elapsedSec)
    end;